"Visitor Comments" = "访客评论";
"'Visitor Comments' Action\
© Softpress Systems Ltd\
" = "“访客评论”动作\
© Softpress Systems Ltd\
";




"Website Shortname" = "网站简称";
"Add your website's shortname as defined in the Settings area of your Disqus account." = "按照在 Disqus 帐户的“设置”区域中的定义，添加网站的简称。";
"Comments ID (optional)" = "评论 ID(可选)";
"Set an ID to use the same thread on different pages. To do this, just enter the same value in this field on both pages. If left blank, the page URL will be used." = "设置一个 ID，以在不同的页面使用同一线程。在两个页面中的该字段中输入相同值即可。如保留空白，则将使用页面 URL。";
"Need a Disqus account?" = "是否需要 Disqus 帐户？";
"Sign Up" = "注册";